## python-mobility 4.7.5-maemo1

=== QtBearer/Makefile ===
TARGET = QtBearer.so
OFILES = sipQtBearercmodule.o sipQtBearerQList0100QNetworkConfiguration.o sipQtBearerQNetworkSession.o sipQtBearerQNetworkConfigurationStateFlags.o sipQtBearerQNetworkConfiguration.o sipQtBearerQNetworkConfigurationManagerCapabilities.o sipQtBearerQNetworkConfigurationManager.o
HFILES = sipAPIQtBearer.h 

CC = gcc
CXX = g++
LINK = g++
CPPFLAGS = -DNDEBUG -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DSIP_PROTECTED_IS_PUBLIC -Dprotected=public -DQT_NO_DEBUG -DQT_CORE_LIB -DQT_NETWORK_LIB -I. -I/usr/include -I/usr/include/QtBearer -I/usr/include/python2.5 -I/usr/share/qt4/mkspecs/default -I/usr/include/QtCore -I/usr/include/QtNetwork
CFLAGS = -pipe -fPIC -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT
CXXFLAGS = -pipe -fPIC -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT
LFLAGS = -Wl,-rpath-link,/usr/lib -shared -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -Wl,--version-script=QtBearer.exp
LIBS = -L/usr/lib -lQtBearer -lQtCore -L/usr/lib -lpthread -lQtNetwork -L/usr/lib -lQtDBus -L/usr/lib -lQtXml -lQtCore -lpthread -lpthread
MOC = /usr/bin/moc
.SUFFIXES: .c .o .cpp .cc .cxx .C


.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.C.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(CPPFLAGS) -o $@ $<

all: $(TARGET)

$(OFILES): $(HFILES)

$(TARGET): $(OFILES)
	@echo '{ global: initQtBearer; local: *; };' > QtBearer.exp
	$(LINK) $(LFLAGS) -o $(TARGET) $(OFILES) $(LIBS)

install: $(TARGET)
	@test -d $(DESTDIR)/usr/lib/python2.5/site-packages/PyQt4/QtMobility || mkdir -p $(DESTDIR)/usr/lib/python2.5/site-packages/PyQt4/QtMobility
	cp -f $(TARGET) $(DESTDIR)/usr/lib/python2.5/site-packages/PyQt4/QtMobility/$(TARGET)
	strip $(DESTDIR)/usr/lib/python2.5/site-packages/PyQt4/QtMobility/$(TARGET)
	@test -d $(DESTDIR)/usr/share/sip/PyQt4/QtMobility/QtBearer || mkdir -p $(DESTDIR)/usr/share/sip/PyQt4/QtMobility/QtBearer
	cp -f ../sip/QtBearer/QtBearermod.sip $(DESTDIR)/usr/share/sip/PyQt4/QtMobility/QtBearer/QtBearermod.sip
	cp -f ../sip/QtBearer/qnetworksession.sip $(DESTDIR)/usr/share/sip/PyQt4/QtMobility/QtBearer/qnetworksession.sip
	cp -f ../sip/QtBearer/qnetworkconfigmanager.sip $(DESTDIR)/usr/share/sip/PyQt4/QtMobility/QtBearer/qnetworkconfigmanager.sip
	cp -f ../sip/QtBearer/qnetworkconfiguration.sip $(DESTDIR)/usr/share/sip/PyQt4/QtMobility/QtBearer/qnetworkconfiguration.sip

clean:
	-rm -f $(TARGET)
	-rm -f sipQtBearercmodule.o
	-rm -f sipQtBearerQList0100QNetworkConfiguration.o
	-rm -f sipQtBearerQNetworkSession.o
	-rm -f sipQtBearerQNetworkConfigurationStateFlags.o
	-rm -f sipQtBearerQNetworkConfiguration.o
	-rm -f sipQtBearerQNetworkConfigurationManagerCapabilities.o
	-rm -f sipQtBearerQNetworkConfigurationManager.o
	-rm -f QtBearer.exp
