=== debian/changelog ===
python-mobility (4.7.5-maemo1) unstable; urgency=low

  * Sync with upstream's 0.1

 -- Attila Csipa <maemo@csipa.in.rs>  Mon, 23 Aug 2010 12:12:12 +0100
