=== debian/control ===
Source: python-mobility
Priority: extra
Maintainer: Attila Csipa <maemo@csipa.in.rs>
Build-Depends: debhelper (>= 5), dpatch, libqt4-dev (>= 4.6), libqtm-dev (>= 1.0.2), libqtm-sensors (>= 1.0.2), sip4 (>= 4.11),  python2.5-sip4 (>= 4.11),  python2.5-qt4-dev (>= 4.7.5-maemo1),  python2.5-dev (>= 2.5.1), libdbus-1-dev (>= 1.0.2), libxext-dev, zlib1g-dev, libexpat1-dev, python2.5 (>= 2.5.4-1maemo5), python2.5-qt4 (>= 4.7.5-maemo1)
Standards-Version: 3.7.2
Homepage: http://www.riverbankcomputing.co.uk/software/pyqt/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-qt4/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-qt4/trunk/
Section: libs

Package: python2.5-mobility-common
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-bearer
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-contacts
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-location
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-messaging
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-multimedia
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-publishsubscribe
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-sensors
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-serviceframework
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-systeminfo
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4

Package: python2.5-mobility-versit
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5-sip4 (>= 4.11), python2.5 (>= 2.5.4-1maemo5), python2.5-qt4-core (>= 4.7.5), python2.5-mobility-common
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=785&atid=2940
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4
